#!/bin/bash

echo "md5sum -c $(find . -name *.md5)"
md5sum -c $(find . -name "*.md5")
echo

echo "sha1sum -c $(find . -name *.sha1)"
sha1sum -c $(find . -name "*.sha1")
echo

echo "sha256sum -c $(find . -name *.sha256)"
sha256sum -c $(find . -name "*.sha256")
echo

echo "gpg --recv BC8B600E8DDA1F4CB77B10D2BA803A261A5EE6B8"
gpg --recv BC8B600E8DDA1F4CB77B10D2BA803A261A5EE6B8
echo

echo "gpg --verify $(find . -name *.iso.sig)"
gpg --verify $(find . -name "*.iso.sig")
echo
echo "Ready"
